curl --request PATCH \
--url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/{rowId}/draft \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"childTableId": 123,
"displayIndex": 123,
"values": {},
"name": "<string>",
"path": "<string>"
}
'{
"childTableId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"path": "<string>",
"publishedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"values": {}
}テーブルの下書きバージョンの1行を部分的に更新します。 全ての列値を指定する必要はありません。指定できるのは、変更する必要がある列またはフィールドのみです。 JSON行定義を形式設定する手順については、「Create a row」エンドポイントを参照してください。
curl --request PATCH \
--url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/{rowId}/draft \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"childTableId": 123,
"displayIndex": 123,
"values": {},
"name": "<string>",
"path": "<string>"
}
'{
"childTableId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"path": "<string>",
"publishedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"values": {}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
列の子テーブルIDの値が指定されます
行が作成された時点のタイムスタンプ
テーブル行のID
動的ページのタイトルとして使用される「hs_name」列の値が指定されます
動的ページのスラッグとして使用される「hs_path」列の値が指定されます
行が最後に更新された時点を示すタイムスタンプ(日時形式)。
行が最後に更新された時点のタイムスタンプ
列名と列値が含まれるキー値ペアのリスト
Show child attributes